<?xml version="1.0" encoding="utf-8"?>
<Page eq2usescomwndcontrols="true" Location="125,119" Name="Society" ScrollExtent="768,533" Size="768,533" UserMovable="true">
<Button LocalText="Leave Society" Location="427,483" Name="LeaveSocietyButton" PackLocation="center,bottom" PackLocationProp="0043/0001,-050/0001" PackSize="fixed,fixed" PackSizeProp="0002/0003,0002/0003" ScrollExtent="202,32" Size="202,32" Style="/ButtonStyles.text_button_default">Leave Society</Button>
<Page BackgroundOpacity="1.000" Location="22,37" Name="SocietiesBox" PackLocation="bottom,left" PackLocationProp="-746/0001,0037/0001" PackSize="absolute,fixed" PackSizeProp="0506/0001,0002/0003" RStyleDefault="/FrameStyles.ThinCornered.rect" ScrollExtent="262,479" Size="262,479">
<TableHeader BackgroundColor="#FFFFFF" BackgroundOpacity="0.000" ButtonStyle="/ButtonStyles.BoxButton" Location="5,4" MinimumScrollExtent="237,0" Name="TableHeader" PackLocation="left,top" PackLocationProp="0005/0001,0004/0001" PackSize="absolute" PackSizeProp="0016/0001,xxxx/xxxx" ScrollExtent="246,17" Size="246,17" Table="Table">
</TableHeader>
<Table BackgroundColor="#000000" BackgroundOpacity="0.475" DefaultTextStyle="/Fonts.FontZapf15" Location="4,22" MinimumScrollExtent="236,0" Name="Table" PackLocation="left,top" PackLocationProp="0004/0001,0022/0001" PackSize="absolute,absolute" PackSizeProp="0026/0001,0026/0001" ScrollExtent="236,453" SelectionAllowedMultiRow="false" SelectionColorBackground="#867A52" SelectionColorRect="#000000" Size="236,453" TableModel="TableModel"/>
<Scrollbar ArrowPressSound="sounds/button" Control="Table" HideIfUnnecessary="false" Location="240,23" Name="Scroll" PackLocation="right,top" PackLocationProp="-022/0001,0023/0001" PackSize="fixed,absolute" PackSizeProp="0002/0003,0026/0001" ScrollExtent="17,453" Size="17,453" Style="/ScrollStyles.default_vscroll"/>
<DataSourceContainer Name="TableDSContainer">
<DataSource label="Name" Name="NameDS" type="text"/>
<DataSource label="Level" Name="LevelDS" type="text"/>
<DataSource label="Members" Name="MembersDS" type="text"/>
</DataSourceContainer>
<Page BackgroundOpacity="1.000" Enabled="false" GetsInput="false" Location="0,25" Name="TableFrame" PackLocation="left,top" PackLocationProp="0000/0001,0025/0001" PackSize="absolute,absolute" PackSizeProp="-001/0001,0026/0001" RStyleDefault="/rectlist.win_plain" ScrollExtent="263,453" Size="263,453" Visible="false"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Enabled="false" GetsInput="false" Name="HeaderFrame" PackLocation="left,top" PackLocationProp="0000/0001,0000/0001" PackSize="absolute" PackSizeProp="0010/0001,xxxx/xxxx" RStyleDefault="/rectlist.win_plain" ScrollExtent="252,20" Size="252,20" Visible="false"/>
<TableModelDefault DataSourceContainer="TableDSContainer" Name="TableModel"/>
</Page>
<Text Font="/Fonts.FontZapf24" LocalText="[DEVL] Society Name Here" LocalTooltip="Guild name" Location="335,38" Name="SocietyNameText" ScrollExtent="359,25" ShadowStyle="/ShadowStyles.Outline1" Size="359,25" TextAlignment="Center" TextColor="#F2EACE" Tooltip="Guild name">[DEVL] Society Name Here</Text>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="332,36" Name="SocietyNameDecoration" PackLocation="top,left" PackLocationProp="0332/0001,0036/0001" PackSize="absolute,absolute" PackSizeProp="0406/0001,0503/0001" RStyleDefault="/FrameStyles.title_gold_deco2" ScrollExtent="362,30" Size="362,30"/>
<Page BackgroundOpacity="1.000" Location="291,105" Name="MotdBox" PackLocation="bottom,left" PackLocationProp="-477/0001,0105/0001" PackSize="absolute,fixed" PackSizeProp="0310/0001,0002/0003" RStyleDefault="/FrameStyles.ThinCornered.rect" ScrollExtent="458,85" Size="458,85">
<Scrollbar ArrowPressSound="sounds/button" Control="MotdText" Location="436,4" Name="MotdTextScroll" PackLocation="right,top" PackLocationProp="-022/0001,0004/0001" PackSize="fixed,absolute" PackSizeProp="0002/0003,0008/0001" ScrollExtent="17,77" Size="17,77" Style="/ScrollStyles.default_vscroll"/>
<Text AbsorbsInput="false" BackgroundOpacity="0.475" Font="/Fonts.FontZapf15" LocalText="[DEVL] **motd text goes here**" LocalTooltip="Displays the guild&apos;s current Message of the Day" Location="4,3" Margin="3,0,5,0" Name="MotdText" ScrollExtent="683,79" Size="683,79" Tooltip="Displays the guild&apos;s current Message of the Day">[DEVL] **motd text goes here**</Text>
</Page>
<Text Font="/Fonts.FontZapf18" LocalText="[DEVL] tot" LocalTooltip="Total number of members in the guild" Location="674,77" Margin="0,0,5,0" Name="MembersTotalText" ScrollExtent="76,36" Size="76,20" TextAlignmentVertical="Center" TextColor="#EBDEAA" Tooltip="Total number of members in the guild">[DEVL] tot</Text>
<Text Font="/Fonts.FontZapf18" LocalText="[DEVL] Level X" LocalTooltip="Guild&apos;s current level" Location="287,76" Margin="0,0,5,0" Name="SocietyLevelText" ScrollExtent="109,36" Size="109,20" TextAlignment="Right" TextAlignmentVertical="Center" TextColor="#EBDEAA" Tooltip="Guild&apos;s current level">[DEVL] Level X</Text>
<Page BackgroundColor="#00FF00" eq2usescomwndcontrols="true" Location="405,76" Name="SocietyExperience" PackLocation="center,top" PackLocationProp="0021/0001,0076/0001" ScrollExtent="242,20" Size="242,20">
<Image AbsorbsInput="false" Location="2,5" Name="BubbleDividers" ScrollExtent="237,15" Size="237,15" SourceRect="3,493,240,508" SourceResource="/images/mugshots_female.dds"/>
<Progressbar BackgroundColor="#000000" Color="#4BB3FE" Location="3,11" Name="ExpToNextBubble" Progress="0.500" ScrollExtent="234,5" Size="234,5" Style="/progressbarlist.progress_default"/>
<Progressbar BackgroundColor="#000000" Color="#D39614" Location="3,6" Name="ExpCurrent" Progress="0.500" ScrollExtent="234,5" Size="234,5" Style="/progressbarlist.progress_default"/>
<Progressbar AbsorbsInput="false" BackgroundColor="#000000" Color="#7C4821" Location="3,6" Name="ExpBkg" Progress="1.000" ScrollExtent="234,11" Size="234,11" Style="/progressbarlist.progress_default"/>
</Page>
<Page BackgroundOpacity="1.000" Location="291,197" Name="RosterBox" PackLocation="bottom,left" PackLocationProp="-477/0001,0197/0001" PackSize="absolute,fixed" PackSizeProp="0310/0001,0002/0003" RStyleDefault="/FrameStyles.ThinCornered.rect" ScrollExtent="458,284" Size="458,284">
<TableHeader BackgroundColor="#FFFFFF" BackgroundOpacity="0.000" ButtonStyle="/ButtonStyles.BoxButton" Location="5,4" MinimumScrollExtent="432,0" Name="TableHeader" PackLocation="left,top" PackLocationProp="0005/0001,0004/0001" PackSize="absolute" PackSizeProp="0016/0001,xxxx/xxxx" ScrollExtent="442,17" Size="442,17" Table="Table">
</TableHeader>
<Table BackgroundColor="#000000" BackgroundOpacity="0.475" DefaultTextStyle="/Fonts.FontZapf15" Location="4,22" MinimumScrollExtent="432,0" Name="Table" PackLocation="left,top" PackLocationProp="0004/0001,0022/0001" PackSize="absolute,absolute" PackSizeProp="0026/0001,0026/0001" ScrollExtent="432,258" SelectionAllowedMultiRow="false" SelectionColorBackground="#867A52" SelectionColorRect="#000000" Size="432,258" TableModel="TableModel"/>
<Scrollbar ArrowPressSound="sounds/button" Control="Table" HideIfUnnecessary="false" Location="436,23" Name="Scroll" PackLocation="right,top" PackLocationProp="-022/0001,0023/0001" PackSize="fixed,absolute" PackSizeProp="0002/0003,0026/0001" ScrollExtent="17,258" Size="17,258" Style="/ScrollStyles.default_vscroll"/>
<DataSourceContainer Name="TableDSContainer">
<DataSource label="Rank" Name="RankDS" type="integer"/>
<DataSource label="Name" Name="NameDS" type="text"/>
<DataSource label="Level" Name="LevelDS" type="integer"/>
<DataSource label="Class" Name="ClassDS" type="text"/>
<DataSource label="Status" Name="CurStatusDS" type="integer"/>
</DataSourceContainer>
<Page BackgroundOpacity="1.000" Enabled="false" GetsInput="false" Location="0,15" Name="TableFrame" PackLocation="left,top" PackLocationProp="0000/0001,0015/0001" PackSize="absolute,absolute" PackSizeProp="-001/0001,0016/0001" RStyleDefault="/rectlist.win_plain" ScrollExtent="459,268" Size="459,268" Visible="false"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Enabled="false" GetsInput="false" Name="HeaderFrame" PackLocation="left,top" PackLocationProp="0000/0001,0000/0001" PackSize="absolute" PackSizeProp="0010/0001,xxxx/xxxx" RStyleDefault="/rectlist.win_plain" ScrollExtent="448,20" Size="448,20" Visible="false"/>
<TableModelDefault DataSourceContainer="TableDSContainer" Name="TableModel"/>
</Page>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf18" LocalText="Societies" Location="20,2" MaxLines="1" Name="WC_Title" PackSize="absolute" PackSizeProp="0614/0001,xxxx/xxxx" ScrollExtent="154,19" Size="154,19" TextAlignment="Center" TextColor="#F0D040" UserMovable="true">Societies</Text>
<Button LocalTooltip="Window Options" Location="704,3" Name="WC_OptionsButton" PackLocation="right,top" PackLocationProp="-064/0001,0003/0001" ScrollExtent="15,15" Size="15,15" Style="/ButtonStyles.options_button" Tooltip="Window Options" UserMovable="true"></Button>
<Button LocalTooltip="Help" Location="720,3" Name="WC_HelpButton" PackLocation="right,top" PackLocationProp="-048/0001,0003/0001" ScrollExtent="15,15" Size="15,15" Style="/ButtonStyles.help_button" Tooltip="Help" UserMovable="true"></Button>
<Button LocalTooltip="Close" Location="736,3" Name="WC_CloseButton" PackLocation="right,top" PackLocationProp="-032/0001,0003/0001" ScrollExtent="15,15" Size="15,15" Style="/ButtonStyles.close_button" Tooltip="Close" UserMovable="true"></Button>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Name="WC_Titlebar" PackLocation="left,top" PackLocationProp="0000/0001,0000/0001" PackSize="absolute" PackSizeProp="-002/0001,xxxx/xxxx" RStyleDefault="/FrameStyles.title_gold" ScrollExtent="770,27" Size="770,27"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="0,17" Name="WC_Frame" PackLocation="left,top" PackLocationProp="0000/0001,0017/0001" PackSize="absolute,absolute" PackSizeProp="-002/0001,0013/0001" RStyleDefault="/FrameStyles.win_gold" ScrollExtent="770,520" Size="770,520"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="9,22" Name="WC_Backdrop" PackLocation="left,top" PackLocationProp="0009/0001,0022/0001" PackSize="absolute,absolute" PackSizeProp="0020/0001,0027/0001" RStyleDefault="/FrameStyles.background_gold" ScrollExtent="748,506" Size="748,506"/>
</Page>
